* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: montserrat;
	color: black;
	text-decoration: none;
	list-style: none;
}

#home {
	height: 100vh;
}
.container {
	padding: 100px 0px 0px;
	display: grid;
	height: 100%;
	grid-template: 1fr auto/ 1fr;
	/* align-items: center;
	flex-direction: column; */
	width: 80%;
	margin: auto;
}

.container h3 {
	font-size: 5rem;
	color: rgb(26, 26, 26);
	padding: 40px 0;
}
.btn-con {
	display: flex;
	align-items: center;
	column-gap: 60px;
	padding: 12px 0 180px;
}
.btn-con button {
	padding: 15px 50px;
	background-color: black;
	color: white;
}

#login {
	background-color: rgb(54, 54, 54);
}
#red {
	color: rgb(206, 39, 27);
}
#note {
	color: rgb(103, 103, 103);
	font-weight: 400;
	margin: 12px 0;
	width: 40%;
}
@media screen and (width <= 800px) {
	.container {
		padding: 120px 20px 0px;
		width: 100%;
	}
	.container h3 {
		font-size: 2.5rem;
		padding: 20px 0;
	}
	.btn-con {
		/* align-self: start; */
		/* width: 60%; */
		justify-content: space-between;
		padding: 12px 0;
	}
	.btn-con button {
		padding: 12px 30px;
	}
	#note {
		width: 100%;
	}
}
